#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6
visibility:           public
id:                   http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
key:                  http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  a379ed31374c8dfde8f1c892514f4b36
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6
hs-libraries:         HShttp-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    connection-0.3.1-AirKggJIlFGFn6jFacZGea containers-0.6.4.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl
    network-3.1.2.7-3FYESTraHEuFjogiXBqfxS
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U text-1.2.5.0
    tls-1.5.7-JI76F9Pi5R3iX4jLmCHbx transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

